
local nd = table.copy(minetest.registered_nodes["pmb_mirecaves:stone"])
nd.drop = "pmb_mirecaves:stone"
minetest.register_node("pmb_mirecaves:lit", nd)
-- minetest.register_node("pmb_mirecaves:topsoil", nd)
-- minetest.register_node("pmb_mirecaves:topsoil2", nd)
-- minetest.register_node("pmb_mirecaves:ceiling", nd)

pmb_mirecaves.worknodes = {
    topsoil = "pmb_wood:ash_log",
    topsoil2 = "pmb_wood:spruce_log",
    ceiling = "pmb_wood:spruce_planks",
    lit = "pmb_mirecaves:lit",
    temp_node = "pmb_wood:ash_planks",
    temp_node2 = "pmb_wood:oak_planks",
}
